{
  "id": 5625599,
  "name": "Central Republic Bank and Trust Company, appellee, v. William K. Roberts et al., defendants, on appeal of Abraham Baer, appellant",
  "name_abbreviation": "Central Republic Bank & Trust Co. v. Roberts",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,433",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 408,
    "ocr_confidence": 0.55,
    "sha256": "eb5582ffcea758b7bd07173e4f0439ceffa9332df60035321fa91d593cc909ee",
    "simhash": "1:82a90237b2ae3e38",
    "word_count": 59
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Central Republic Bank and Trust Company, appellee, v. William K. Roberts et al., defendants, on appeal of Abraham Baer, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Shulman, Shulman & Abrams, for appellant; Meyer Abrams, of counsel. Sonnenseliein, Berkson, Lautmann, Levinson & Morse, for appellee; Isaac E. Ferguson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Central Republic Bank and Trust Company, appellee, v. William K. Roberts et al., defendants, on appeal of Abraham Baer, appellant.\nGen. No. 36,433.\nOpinion filed February 7, 1934.\nShulman, Shulman & Abrams, for appellant; Meyer Abrams, of counsel. Sonnenseliein, Berkson, Lautmann, Levinson & Morse, for appellee; Isaac E. Ferguson, of counsel."
  },
  "file_name": "0627-03",
  "first_page_order": 687,
  "last_page_order": 687
}
